OnboardingRpc

moneymotion Docs
Onboarding Validate European Tax Id
curl -X POST "https://api.moneymotion.io/rpc/OnboardingValidateEuropeanTaxId" \ -H "Content-Type: application/json" \ -d '{ "taxId": "string", "countryCode": "st" }'true
curl -X POST "https://api.moneymotion.io/rpc/OnboardingValidateEuropeanTaxId" \ -H "Content-Type: application/json" \ -d '{ "taxId": "string", "countryCode": "st" }'truecurl -X POST "https://api.moneymotion.io/rpc/OnboardingValidateEuropeanTaxId" \
-H "Content-Type: application/json" \
-d '{
"taxId": "string",
"countryCode": "st"
}'